@font-face {
    font-family: "Benton Sans";
    font-display: swap;
    src: url("https://fonts.advance.net/fonts/v1/benton-sans-regular/166b5d40-3430-46a0-8fb2-43f30962dec7-2.eot");
    src: url("https://fonts.advance.net/fonts/v1/benton-sans-regular/166b5d40-3430-46a0-8fb2-43f30962dec7-2.eot?") format("embedded-opentype"), url("https://fonts.advance.net/fonts/v1/benton-sans-regular/166b5d40-3430-46a0-8fb2-43f30962dec7-3.woff") format("woff"), url("https://fonts.advance.net/fonts/v1/benton-sans-regular/166b5d40-3430-46a0-8fb2-43f30962dec7-1.ttf") format("truetype"), url("https://fonts.advance.net/fonts/v1/benton-sans-regular/166b5d40-3430-46a0-8fb2-43f30962dec7-3.woff#web") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Farnham Medium";
    font-display: swap;
    src: url("https://fonts.advance.net/fonts/v1/farnham-headline-semi-bold/farnhamheadline-semi-bold.eot");
    src: url("https://fonts.advance.net/fonts/v1/farnham-headline-semi-bold/farnhamheadline-semi-bold.eot?") format("embedded-opentype"), url("https://fonts.advance.net/fonts/v1/farnham-headline-semi-bold/farnhamheadline-semi-bold.woff") format("woff"), url("https://fonts.advance.net/fonts/v1/farnham-headline-semi-bold/farnhamheadline-semi-bold.woff2") format("woff2");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "Benton Sans Medium";
    font-display: swap;
    src: url("https://fonts.advance.net/fonts/v1//benton-sans-medium/448c4642-c106-472f-9c6a-a4d7b5347b03-2.eot");
    src: url("https://fonts.advance.net/fonts/v1/bentons-sans-medium/448c4642-c106-472f-9c6a-a4d7b5347b03-2.eot?") format("embedded-opentype"), url("https://fonts.advance.net/fonts/v1/bentons-sans-medium/448c4642-c106-472f-9c6a-a4d7b5347b03-3.woff") format("woff"), url("https://fonts.advance.net/fonts/v1/bentons-sans-medium/448c4642-c106-472f-9c6a-a4d7b5347b03-1.ttf") format("truetype"), url("https://fonts.advance.net/fonts/v1/bentons-sans-medium/448c4642-c106-472f-9c6a-a4d7b5347b03-4.svg#web") format("svg");
    font-style: normal;
    font-weight: bold;
}

*:focus {
    outline-color: #7BA6E5;
    outline-offset: 0;
    outline-width: 2px;
    outline-style: solid;
}

input:focus:not(#form-submit) {
    outline-offset: -3px;
}

.newsletterlist {
    margin: 0;
    padding: 0;
    font-family: "Benton Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    background: #fff;
    color: #2a2a2a;
    line-height: 1.29;
}

.newsletterlist__nav {
    width: 100%;
    height: 72px;
    border-bottom: 1px solid #BBBBBB;
    background: #fff;
}

.newsletterlist__nav--logo {
    margin:0;
    text-align: center;
    width: 100%;
    height: 72px;
}

.newsletterlist__nav--logo img {
    width: auto;
    height: 50px;
    margin-top: 11px;
}

.newsletterlist__wrapper {
    text-align: center;
    margin: 48px 0;
    font-size: 19px;
}

.newsletterlist__wrapper h1 {
    font-family: "Farnham Medium", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 28px;
    margin:0;
    line-height: 38px; 
}

.newsletterlist__subheader {
    display: none;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    margin-bottom: 48px;
}

.newsletterlist__wrapper p {
    line-height: 26px;
    font-size: 18px;
    margin: 10px 0 0;
}

.newsletterlist__listings {
    background-color: #fff;
    margin-top: 20px;
    width: 100%;
    padding: 0 21px;
    box-sizing: border-box;
}

.newsletterlist__listings--listing {
    margin: 15px 0 25px;
    text-align: left;
    transition: all .5s ease-in-out;
    position: relative;
}

.newsletterlist__listings--listing-checkbox-wrapper {
    width: calc(100% - 110px);
    padding-left: 23px;
    display: block;
}

.newsletterlist__listings--listing-checkbox {
    transform: scale(1.5);
    position: absolute;
    top: 2px;
    left: 0px;
    margin-left: 0;
    margin-right: 0;
}

.newsletterlist__listings--listing h2 {
    font-size: 22px;
    padding: 0;
    margin: 0;
    font-weight: bold;
    line-height: 31px;
}

.newsletterlist__wrapper .newsletterlist__listings--listing p {
    font-size: 16px;
    text-align: left;
    margin: 15px 85px 0 0;
    line-height: 24px;
}

.newsletterlist__listings--listing-schedule {
    color: #666666;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    padding-left: 23px;
}

.newsletterlist__listings--listing-more-info {
    margin: 0 0 0 32px;
    font-size: 16px;
    font-weight: normal;
    line-height: 20.8px;
    font-family: "Benton Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    color: #2a2a2a;
    text-decoration: underline;
    position: absolute;
    top: 6px;
    right: 0;
}

.newsletterlist__listings--listing-description {
    display: none;
    margin: 15px 0 0 32px;
}

.newsletterlist__listings--listing-description img {
    width: calc(100% - 85px);
}

.newsletterlist__listings--listing-description img.al-enotify,
.newsletterlist__listings--listing-description img.mlive-enotify,
.newsletterlist__listings--listing-description img.nj-enotify {
    width: auto;
}

.newsletterlist__footer {
    text-align: center;
    font-size: 16px;
    padding: 0 45px 220px;
    width: 100%;
    box-sizing: border-box;
    color: #525252;
}

.newsletterlist__footer a {
    font-weight: bold;
    color: #525252;
    text-decoration: none;
    font-family: "Benton Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

.newsletterlist__footer--logo img {
    height: 40px;
}

.newsletterlist__email-submit {
    position: fixed;
    width: 100%;
    background: #fff;
    bottom: 0;
    text-align: center;
    height: auto;
    padding: 15px 0;
    border-top: 1px solid #2A2A2A;
}

p.newsletterlist__listings--email {
    font-size: 15px;
    line-height: 21px;
    font-weight: bold;
    margin: 0 20px;
    box-sizing: border-box;
}

.newsletterlist__listings--email-input {
    padding: 11px 4px;
    font-size: 16px;
    line-height: 16px;
    width: 100%;
    border: 0;
    border-radius: 0;
    border-bottom: 1px #2a2a2a solid;
    margin: 0 0 24px;
}

.newsletterlist__email-submit input[type="submit"] {
    cursor: pointer;
    width: 100%;
    height: 48px;
    border-radius: 0;
    color: #fff;
    background-color: #2a2a2a;
    font-size: 16px;
    font-family: "Benton Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    padding: 0;
    -webkit-appearance: none;
    border: 0;
}

.newsletterlist__listings--email input:focus {
    outline-style: solid;
    outline-offset: 1px;
}

.newsletterlist__honey {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

@media (min-width: 767px) {

    .newsletterlist__wrapper {
        max-width: 960px;
        margin: 50px auto;
    }

    .newsletterlist__listings {
        margin-top: 50px;
    }

    .newsletterlist__listings--all:after {
        content: "";
        display: table;
        clear: both;
      }

    .newsletterlist__listings--listing {
        width: 50%;
        float: left;
        margin: 15px 0;
        min-height: 250px;
    }

    p.newsletterlist__listings--email {
        font-size: 18px;
        line-height: 26px;
        margin: 0;
    }
    
    .newsletterlist__listings--email-input {
        width: 220px;
        margin: 0 16px 0 0;
    }

    .newsletterlist__listings--listing-more-info {
        display: none;
    }

    .newsletterlist__listings--listing-description {
        display: block;
        margin: 15px 0 0;
    }

    .newsletterlist__listings--listing-description img {
        float: left;
        margin: 0 10px 30px 0;
        width: auto;
        height: 120px;
    }

    .newsletterlist__listings--listing-description img.al-enotify,
    .newsletterlist__listings--listing-description img.mlive-enotify,
    .newsletterlist__listings--listing-description img.nj-enotify {
        height: auto;
    }

    .newsletterlist__wrapper .newsletterlist__listings--listing .newsletterlist__listings--listing-description p {
        margin: 10px 25px 0 0;
        font-size: 15px;
    }

    .newsletterlist__wrapper input[type="submit"] {
        width: 190px;
        height: 52px;
    }
    
    .newsletterlist__footer {
        max-width: 960px;
        margin: auto;
        padding-bottom: 125px;
    }

    .newsletterlist__email-submit {
        padding: 32px 0 24px;
    }

    .newsletterlist__email-submit input[type="submit"] {
        width: 280px;
    }

}

